ServerEvents.recipes(event => {
  event.shapeless('2x minecraft:gunpowder', [
    'minecraft:gravel',
    'scguns:sulfur_chunk'
  ])

  event.shapeless(Item.of('minecraft:gunpowder', 2), [
    'mynethersdelight:powder_cannon'
  ]);
});